a{
   text-decoration: none;
}
.clear{
   clear: both;
}
body{
   font-family:'Microsoft Yahei';
}
/*一级导航begin*/
img {vertical-align: middle;}
.font{font-family:'Microsoft Yahei';}
.scrollbar{height:35px;line-height:35px;background:#f6f6f6;z-index:1000; border-bottom:1px solid #dcdadc;}
.List_box_Z{ width:1000px; margin:0 auto; zoom:1;}
.List_box_L{ float:left;}
.List_box_L1{ float:left; margin-right:-5px;}
.List_box_L1 li img{ margin:-4px -4px 0 0;}
.List_box_L2{ float:left;}
.List_box_L1 li{float:left;padding-right:6px;}
.List_box_L1 li a{color:#585858; font-size:14px;padding:0 12px 0 3px;}
.List_box_R{float:right; position: relative;}
.List_box_R a{font-size: 13px;cursor: pointer}
.List_box_R a:hover{color:red;}
.List_box_L2 li{padding: 0 4px 0 7px;}
.List_box_L2 a{font-size:14px;}
.List_box_L3{ float:left; display:inline; margin-left:10px;}
.List_box_L3 a{color:#585858; font-size:14px;}
.List_box_li01{margin-right:28px;}
.List_box_L2 li.mainleve{float:left;/*IE6 only*/padding-right:18px;position:relative;}
.List_box_L2 li.mainleve:hover{background:#dcdad9;}
.List_box_L2 li.mainleve:hover i{background:url("../images/index/list-jt.png") no-repeat;width:9px;display:block;right:0;top:2px; background-position:0px -7px;}
.List_box_L2 li.mainleve i{padding-right:10px;position:absolute;width:9px;height:13px;background:url("../images/index/list-jt.png") right no-repeat;right:0;top:0; background-position:0 4px; margin-top:11px;}
.mainleve a {color:#333; text-decoration:none; line-height:32px; display:block;}
.mainleve a:hover{color:#464646; text-decoration:none;}
.mainleve ul{position:absolute;left:0px;z-index: 900;}
.mainleve li {border-top:1px solid #fff; background:#fff;/*IE6 only*/}
.mainleve span{ color:#fff; font-size:14px; padding:0 5px; display:inline-block;}
.mainleve span a{color:#585858;line-height:35px;display:block;}
.wd_more_li{overflow:hidden;}
.wd_more em{float:left;color:#000; font-weight:bold; margin-right:20px; float:left;}
.wd_more{font-size:14px;display:block;}
.wd_more a{ margin-right:20px; float:left;}
.wd_more a:hover,.List_box_L1 li a:hover{text-decoration: underline}
.wd_more_a{float:left; width:360px; border-bottom:1px solid #dbe6e2;}
.wd_more_a1{float:left; width:250px;}
.sub_03 ul li{padding:0 4px 0 5px;}
.sub_02{border:1px solid #dcdadc; border-top:none; background:#fff;width:152px; height:76px;padding:10px; margin-top:-1px;}
.sub_02 li{ float:left;}
.sub_02 li b{ display:block; font-size:14px;}
.sub_03{visibility:hidden;width:430px;overflow:hidden;border:1px solid #dcdadc;background:#fff;padding:10px; border-top:none;margin-top:-1px;}
.mainleve:hover .sub_03{
  visibility: visible;
}
/*一级导航end*/

/*搜索栏begin*/
.searchFrame{
   clear: both;
   width: 1000px;
   margin:0px auto;
   height: 110px;
}
.logo{
   float: left;
   padding-top: 36px;
}
.searchUI{
   float: right;
   margin-top: 34px;
}
.lfUI{
   float: left;
}
.lfUI input{
   float: left;
   width: 420px;
   height: 40px;
   border:2px solid #1bbc9b;
   font-size: 14px;
   background: url("../images/index/searchIcon.png") no-repeat 8px 12px;
   text-indent: 28px;
   border-top-left-radius: 5px;
   border-bottom-left-radius: 5px;
}
.lfUI a{
   float: left;
   display: inline-block;
   background: #1bbc9b;
   color:white;
   height: 40px;
   line-height: 40px;
   width:80px;
   border:2px solid #1bbc9b;
   font-size: 18px;
   text-align: center;
   border-top-right-radius: 5px;
   border-bottom-right-radius: 5px;
}
.lfUI input:focus{
   border:2px solid #1bbc9b;
   border-top-right-radius: 5px;
   border-bottom-right-radius: 5px;
}
.askBtn{
   display: inline-block;
   width: 120px;
   height: 42px;
   line-height: 42px;
   text-align: center;
   font-size: 18px;
   background: url("../images/index/iconfont-tiwen.png") no-repeat 26px 10px #ff9a01;
   border-radius: 5px;
   color:white;
   text-indent: 24px;
   margin-left: 10px;
}
/*搜索栏end*/

/*二级导航begin*/
.navFrame{
   background: #1bbc9b;
   height: 50px;
   line-height: 50px;
   clear: both;
}
.navFrame .midNav{
   width: 1000px;
   margin:0px auto;
}
.navFrame .midNav a{
   float: left;
   font-size: 18px;
   color:white;
   display: inline-block;
   height: 50px;
   line-height: 50px;
   text-align: center;
   width: 140px;
}
.navFrame .midNav a+a{
   border-left: 1px solid #10997d;
}
.navFrame .midNav a:hover,.selBtn{
   background: #10997d;
}
.navFrame .midNav a.fastNavBtn{
   width: 200px;
   background: url("../images/index/fastIcon.png") no-repeat 15px 18px;
}

/*二级导航end*/

/*内容begin*/
.wrap{
   width: 1000px;
   margin:0px auto;
}
.topWrapNav{
   position: relative;
}
.topWrapNav .tlfNav{
   float: left;
   background: #1bbc9b;
   width: 200px;
   color:white;
}
.topWrapNav .tlfNav ul+ul{
   border-top:1px solid white;
 }
.kindList li{
   line-height: 35px;
   padding-left: 5px;
   border-left:5px solid #1bbc9b;
}
.kindList li.morLi{
   height:35px;
}
.kindList li.morLi:hover{
   background: white;
   border-left:5px solid #2895f0;
}
.kindList li.morLi:hover a{
   color:#000;
}
.kindList li p{
   font-size: 18px;
   font-weight: bold;
   margin-top: 7px;
}
.kindList li a{
   color:white;
   font-size: 14px;
}
.kindList li a+a{
   margin-left: 5px;
}
.kindList li a.mainTil{
  font-weight: bold;
}
.kindList li a.mainTil:hover{
   text-decoration: underline;
}
.moreLikNav{
   position: absolute;
   width: 799px;
   background: white;
   top:0px;
   left:200px;
   height:555px;
   border-right: 1px solid #1bbc9b;
   border-bottom: 1px solid #1bbc9b;
   z-index:100;
   display: none;
}
.kindList li:hover .moreLikNav{
   display: block;
}
.kindList li .moreLikNav a{
   color:#999 !important;
}
.kindList li .moreLikNav a:hover{
   text-decoration: underline;
   color:#999
}
.kindList li .moreLikNav ol li{
   float: left;
   border:0px;
   width: 380px;
   margin-left: 10px;
   line-height: 25px;
   margin-top: 15px;
}
.kindList li .moreLikNav ol li p{
   margin-bottom: 6px;
}
.kindList li .moreLikNav ol li p a{
   font-weight: bold;
   font-size: 16px;
   color: #000 !important;
}
.boxmore em{
   color:#999;
   padding:0px 5px;
}
.rtNav{
   float: right;
}
.topHotSearch{
   width: 785px;
   height: 320px;
   float: right;
   border:1px solid #d9d9d9;
   margin-top: 15px;
}
.midHot{
  margin-top: 10px;
}
.midHot p{
   margin-left: 15px;
}
.midHot p span{
   display:inline-block;
   float: left;
}
.midHot p .spsel1{
   font-size: 20px;
   color:#10997d;
   font-weight: bold;
   height: 30px;
   line-height: 30px;
}
.midHot p .spsel2{
   position: relative;
   background: #ff9a01;
   color:white;
   font-size: 14px;
   margin-top: 5px;
   padding:0px 4px;
   margin-left: 10px;
}
.midHot p .spsel2 i{
   position: absolute;
   display: block;
   width: 0px;
   height: 0px;
   border-right: 10px solid #ff9a01;
   border-top: 5px solid transparent;
   border-bottom: 5px solid transparent;
   left: -5px;
   top:5px;
}
.alinkHot{
   margin-top: 10px;
   line-height: 25px;
   padding: 0px 2px;
   height: 80px;
   overflow: auto;
}
.alinkHot a{
   font-size: 14px;
   color:#333333;
   margin-left: 15px;
   display: inline-block;
}
.alinkHot a.bluesel{
   color:#10997d
}
.alinkHot a:hover{
   text-decoration: underline;
}
.nolBox .nolList{
   margin-left: 15px;
   margin-top: 10px;
}
.nolBox .nolList li{
   float: left;
   line-height: 26px;
   width: 180px;
}
.nolBox .nolList li+li{
   margin-left: 16px;
}
.nolBox .nolList li span{
   display: block;
   width: 120px;
   height: 30px;
   line-height: 30px;
   text-align: center;
   border-radius: 5px;
   font-size: 14px;
   font-weight: bold;
   color:white;
   margin-bottom: 10px;
}
.nolBox .nolList li a{
   color:#333;
   display: block;
   width: 180px;
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
}
.nolBox .nolList li a:hover{
   color: #10997d;
}
.tilBox1{
   background: #96da96;
}
.tilBox2{
    background: #efa2b7;
}
.tilBox3{
   background: #f1a38c;
}
.tilBox4{
   background: #debd86;
   padding:0px 10px;
}
.ansBox{
   clear: both;
   border:1px solid #d9d9d9;
   background: #f8fcf6;
   margin-top: 30px;
   padding-bottom: 12px;
}
.ansBox .ansList li{
   margin-top: 12px;
}
.ansBox .ansList li span{
   display: block;
   float: left;
   color:#333;
   height: 30px;
   line-height: 30px;
   margin-left: 25px;
}
.ansBox .ansList li input[type="text"]{
   text-indent: 10px;
   width: 700px;
   height: 30px;
   font-size: 14px;
   border:1px solid #d9d9d9;
}
.ansBox .ansList li textarea{
   width: 700px;
   height: 80px;
   text-indent: 10px;
   line-height: 25px;
}
.age{
   height: 20px !important;
   width: 30px !important;
   background: none !important;
   border:0px !important;
   border-bottom: 1px solid #333 !important;
   line-height: normal !important;
}
.laBox{
   float: right;
}
.laBox p{
   float: left;
   font-size: 14px;
   margin-left: 10px;
   line-height: 30px;
}
.laBox input[type="radio"]{
   width: 20px;
   height: 20px;
   margin-top: 5px;
   float: left;
}
.laBox p span{
   margin-left: 5px !important;
}
.subAns{
   display: inline-block;
   width: 90px;
   height: 30px;
   text-align: center;
   line-height: 30px;
   background: #ff9a01;
   font-size: 14px;
   font-weight: bold;
   color:white;
   border-radius: 5px;
   margin-left: 10px;
   margin-right: 15px;
}
.typeName{
   font-size: 18px;
   color:#333333;
   border-left:8px solid #10997d;
   font-weight: bold;
   padding-left: 15px;
   margin-top: 25px;
}
.bestAns{
   margin-top: 15px;
}
.bestAns li{
   float: left;
}
.bestAns li+li{
   margin-left: 17px;
}
.bestAns li .imgBox{
   position: relative;
   width: 152px;
   height: 115px;
}
.bestAns li .imgBox img{
   width: 152px;
   height: 115px;
}
.bestAns li .imgBox span{
   position: absolute;
   bottom: 0px;
   display: block;
   width: 152px;
   background: #000;
   background: rgba(0,0,0,0.6);
   filter:alpha(opacity=60);
   height: 30px;
   line-height: 30px;
   color:white;
   text-align: center;
   font-size: 14px;
   overflow: hidden;
   white-space:nowrap;
   text-overflow: ellipsis;
}
.bomLik a{
   width: 152px;
   color:#666;
   display: block;
   margin-top: 10px;
   overflow: hidden;
   white-space:nowrap;
   text-overflow: ellipsis;
}
.bomLik a em{
   font-weight: bold;
   padding-right: 5px;
}
.bomLik a:hover{
   color:#10997d;
}
.praLik{
   margin-top: 10px;
}
.praLik a{
   display: block;
   float: left;
   width: 123px;
   border:1px solid #d9d9d9;
   text-align: center;
   background: #f9f9f9;
   font-size: 14px;
   height: 30px;
   line-height: 30px;
   color: #333;
}
.praLik a:hover,.selCk,.wordTile a:hover{
   background: #10997d !important;
   color:white !important;
}
.prList{
   margin-top: 10px;
   clear: both;
}
.prList li{
   width: 310px;
   float: left;
}
.prList li+li{
   margin-left: 33px;
}
.prList li p{
   clear: both;
   margin-top: 5px;
}
.prList li p a{
   display: block;
   font-size: 14px;
   float: left;
}
.prList li p a:hover
,.wordList li a:hover{
   color:#10997d;
}
.prList li p span{
   float: right;
   font-size: 14px;
   color:#999999;
}
.natil{
  color:#ff9a01;
}
.narig{
   color:#333;
   width: 182px;
   text-overflow: ellipsis;
   white-space: nowrap;
   overflow: hidden;
   margin-left: 2px;
}
.proBoxs .prList+.prList{
   display: none;
}
.wordBox{
   clear: both;
   margin-top: 20px;
   border:1px solid #d9d9d9;
   padding-bottom: 10px;
}
.wordTile{
   text-align: center;
   margin-top: 15px;
}
.wordTile a{
   font-size: 18px;
   display: inline-block;
   width: 26px;
   height: 26px;
   text-align: center;
   line-height: 26px;
   background: #f9f9f9;
   color:#999;
   border:1px solid #d9d9d9;
   margin-left:6px;
}
.wordList{
   margin-left: 18px;
   margin-top: 20px;
}
.wordCheck .wordList+.wordList{
   display: none;
}
.wordList li{
   float: left;
   width: 155px;
}
.wordList li+li{
   margin-left: 10px;
}
.wordList li a{
   display: block;
   color:#666666;
   margin-top: 5px;
   overflow: hidden;
   white-space: nowrap;
   text-overflow: ellipsis;
}
/*内容end*/

/*尾部begin*/
.footer a:hover{
   text-decoration: underline;
}
.footer{ background:#f9f9f9; width:100%;border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb; margin-bottom:20px; margin-top:27px;}
.ftbox{ width:1000px; margin:0 auto;}
.ftyq{overflow:hidden;}
.ftyq-my{border-top:1px solid #ebebeb; padding:10px;}
.ftyq .fre{color:#252525;font-size:14px;border-bottom:2px solid #989898; height:30px; line-height:30px; width:72px; text-align:center; font-family:"microsoft YaHei"; font-weight:bold;}
.mylj a{ display:inline;font-size:12px;color:#989898;font-family:"microsoft YaHei";}
.ft{overflow:hidden;zoom:1;text-align:center;line-height:24px;color:#999;padding-bottom:40px;}
.ftnav{text-align:center; margin-bottom:10px;}
.ftzq{text-align:center; padding-bottom:20px;}
.ftnav a{color:#989898;}
.ftzq p{ line-height:20px;color:#666;}
.conv{line-height:24px; color:#cfe6de;}
.conv a{ margin-right:17px;}
.colorline{line-height:24px; color:#666;}
.colorline a{ margin:0 8px;}
/*footer*/
.ftbox{width:1000px; margin:0 auto; overflow:hidden;}
.ftbox_02{width:100%;border-top:1px solid #ebebeb;background:#f7f7f7;border-bottom:1px solid #ebebeb;margin:26px 0px 0px 0px;}
.ftlm{width:1000px; margin:0 auto;border-right: 1px solid #333;}
.db{float:left;}
.ftlm b{margin-bottom:27px; color:#333; font-size:16px; font-weight:bold; display:block; }
.ftlm li{ margin:0 22px 5px 0;}
.ftbox li{ height:28px; line-height:28px;}
.ftl{width: 234px;border-right:1px solid #e3e3e3;padding-top: 45px;text-align: center;height:226px;border-left:1px solid #ccc;}
.ftl1{width: 150px; overflow:hidden;border-right:1px solid #e3e3e3; padding: 39px 23px 14px 40px;}
.ftl1 h2{ height:27px;}
.ftl1 li{ float:left; color:#333;}
.ftl1 li a{ color:#333; font-size:14px;}
.ftl2{width: 222px;overflow:hidden;border-right:1px solid #e3e3e3;padding:39px 0px 42px 30px;}
.ftl2 li{ float:left; margin-right:24px; color:#333;}
.ftl2 li a{ color:#333; font-size:14px;}
.yl{height:40px;line-height:40px; clear:both; background:#a19f9f;color:#fff; text-align:center;}
.yl a{display:inline-block;color:#fff; margin:0 4px;}
.ftlm a:hover{color:#ff6600; text-decoration:underline;}
.ftl3{width: 278px;overflow:hidden;padding:39px 0px 0px 26px;border-right:1px solid #ccc;height:232px;}
.stw{margin-bottom: 6px;}
.stw2{margin-bottom:12px;}
.ftl3 .stw a{margin-right: 16px; color:#333; display:inline-block;}
.ftl3 .stw2 a{margin-right:14px; color:#333; display:inline-block; }
.ftl3  a{ color:#333; font-size:14px;}
.ftzq p a{ line-height: 20px;  color: #000; }
.ftzq p a:hover{
   color:red;
}
/*尾部end*/

/*健康问答全部问题页面begin*/
.wendaWrap .leftWenda{
   float: left;
   width: 680px;
}
.wendaWrap .rightWenda{
   float: right;
   width: 300px;
   margin-top: 61px;
}
.leftWenda p.wendaNav{
   margin-top: 20px;
}
.leftWenda p.wendaNav a
,.leftWenda p.wendaNav em{
   font-size: 14px;
   color:#666666;
}
.navIcon{
   padding:15px;
   background: url("../images/wenda/wendaIcon.png") no-repeat 0px 12px;
}
.leftWenda p.wendaNav a:hover{
   color:#10997d;
}
.wdNav{
   height: 340px;
   margin-top: 20px;
}
.wdNav ul.navWdList{
   width: 678px;
   border-top: 5px solid #1bbc9b;
   border-left: 1px solid #d9d9d9;
   border-right: 1px solid #d9d9d9;
   border-bottom: 1px solid #d9d9d9;
}
.wdNav ul.navWdList li{
   float: left;
   position: relative;
}
.wdNav ul.navWdList li .alikm{
   display: inline-block;
   height: 55px;
   line-height: 55px;
   padding:0px 5px;
}
.wdLikHover{
   background: #1bbc9b;
   color:white !important;
}

.wdNav ul.navWdList li .jtCont{
   position: absolute;
   top:70px;
   border:1px solid #d9d9d9;
   width: 668px;
   line-height: 28px;
   padding:20px 5px;
   height: 205px;
   overflow-y: auto;
}
.wdNav ul.navWdList li+li .jtCont{
   left: -38px;
}
.wdNav ul.navWdList li+li+li .jtCont{
   left: -76px;
}
.wdNav ul.navWdList li+li+li+li .jtCont{
   left: -114px;
}
.wdNav ul.navWdList li+li+li+li+li .jtCont{
   left: -166px;
}
.wdNav ul.navWdList li+li+li+li+li+li .jtCont{
   left: -246px;
}
.wdNav ul.navWdList li+li+li+li+li+li+li .jtCont{
   left: -284px;
}
.wdNav ul.navWdList li+li+li+li+li+li+li+li .jtCont{
   left: -336px;
}
.wdNav ul.navWdList li+li+li+li+li+li+li+li+li .jtCont{
   left: -388px;
}
.wdNav ul.navWdList li+li+li+li+li+li+li+li+li+li .jtCont{
   left: -454px;
}
.wdNav ul.navWdList li+li+li+li+li+li+li+li+li+li+li .jtCont{
   left: -506px;
}
.wdNav ul.navWdList li+li+li+li+li+li+li+li+li+li+li+li .jtCont{
   left: -572px;
}
.wdNav ul.navWdList li+li+li+li+li+li+li+li+li+li+li+li+li .jtCont{
   left: -624px;
}
.wdNav ul.navWdList li+li .outCont{
   display: none;
}
.wdNav ul.navWdList li .jtCont a{
   margin-left: 10px;
   display: inline-block;
}
.wdNav ul.navWdList li .jtCont a:hover{
   text-decoration: underline;
}
.wdNav ul.navWdList li a{
   font-size: 14px;
   color:#333;
}
.tranPos{
   position: absolute;
   display: block;
   font-size: 18px;
   color: #d9d9d9;
   left: 50%;
   margin-left: -4.5px;
   background: white;
   z-index: 100;
   height: 10px;
   line-height: 10px;
   top: 61px;
   width: 9px;
   text-align: center;
   text-indent: -2px;
}
.wendaProgrem{
   width: 680px;
   border:1px solid #d9d9d9;
}
.wendaProgrem .wdaNav{
   background: #f2f2f2;
}
.wendaProgrem .wdaNav a{
   font-size: 16px;
   color:#333333;
   display: inline-block;
   height: 50px;
   line-height: 50px;
   text-align: center;
   width: 130px;
   border-top: 3px solid #f2f2f2;
}
.wendaProgrem .wdaNav a:hover,.wdSel{
   background: white;
   font-weight: bold;
   border-top: 3px solid #1bbc9b !important;
}
.wdContBox{
   width: 660px;
   margin:0px auto;
}
.wdContBox .wdTile{
   margin-top: 15px;
   background: #f0f6fc;
   color:#333;
   height: 30px;
   line-height: 30px;
   padding-left: 8px;
}
.wdContBox .wdTile span,.wdListBox li span{
   display: inline-block;
   width: 412px;
}
.wdContBox .wdTile span+span,.wdListBox li span+span{
   width: 76px;
   text-align: center;
}
.wdListBox{
   margin-top: 15px;
}
.wdListBox li{
   height: 40px;
   line-height: 40px;
   padding-left: 8px;
   background: #f5f5f5;
}
.wdListBox li span a{
   font-size: 14px;
}
.wdListBox li span a.alikTil{
   color:#10997d;
}
.wdListBox li span a.alikTil:hover{
   color:#ff9a01;
}
.wdListBox li span a{
   display: block;
   float: left;
}
.wdListBox li span a.alikCont{
   color:#333333;
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
   width: 340px;
   margin-left: 5px;
}
.wdListBox li span a.alikCont:hover{
   color:#10997d;
   text-decoration: underline;
}
.wdListBox li span{
   display: inline-block;
   color:#333;
   float: left;
}
.ended{
   padding:10px;
   background: url("../images/wenda/wendaIcon.png") no-repeat -50px 8px;
}
.no-ended{
   padding:10px;
   background: url("../images/wenda/wendaIcon.png") no-repeat -98px 8px;
}
.wdPage{
   margin-top: 30px;
   text-align: center;
   height: 50px;
}
.pageFrame .inPages+.inPages{
   display: none;
}
.wdPage a{
   font-size: 12px;
   color:#545454;
   background: #f2f2f2;
   padding:3px 5px;
   border:1px solid #d9d9d9;
   margin-left: 5px;
}
.wdPage a:hover,.wdPgSel{
   background: #1bbc9b !important;
   color:white !important;
}
.muchAsk a{
   display: inline-block;
   padding:8px 12px;
   background: #e0f3ce;
   color:#666;
   font-size: 16px;
   margin-top: 15px;
   border-radius: 5px;
   border:1px solid #cbe5b2;
   margin-right: 10px;
}
.manList li{
   margin-top: 15px;
   float: left;
   margin-bottom: 10px;
}
.manList li+li{
   margin-left: 16px;
}
.manList li+li+li+li+li{
   margin-left: 0px;
}
.manList li+li+li+li+li+li{
   margin-left: 16px;
}
.manList li a img{
   border:1px solid #d9d9d9;
   width: 154px;
   height: 112px;
   display: block;
}
.manList li a:hover span{
   color:#10997d;
}
.manList li a span{
   width: 154px;
   display: block;
   overflow: hidden;
   white-space: nowrap;
   text-overflow: ellipsis;
   font-size: 14px;
   color:#333333;
   text-align: center;
   margin-top: 5px;
}
.rightWenda .tjBox+.tjBox{
   margin-top: 35px;
}

.tjBox{
   border-top: 3px solid #1bbc9b;
   border-left: 1px solid #d9d9d9;
   border-right: 1px solid #d9d9d9;
   border-bottom: 1px solid #d9d9d9;
}
.tjBox .tjTile{
   height: 40px;
   line-height: 40px;
   font-size: 18px;
   font-weight: bold;
   color:#333;
   text-indent: 15px;
   border-bottom: 1px solid #d9d9d9;
}
.tjBox .tjList{
   padding-bottom: 15px;
}
.tjBox .tjList li{
   margin-top: 15px;
}
.tjBox .tjList li .docImg{
   float: left;
   border: 1px solid #d9d9d9;
   margin-left: 10px;
}
.tjBox .tjList li .docImg img{
    width: 70px;
    height: 70px;
    padding:3px;
}
.tjBox .tjList li .docRight{
   float: left;
   margin-left: 10px;
}
.tjBox .tjList li .docRight p{
   font-size: 14px;
   color:#999;
   width: 190px;
   line-height: 25px;
}
.tjBox .tjList li .docRight p span{
   color:#333;
   font-weight: bold;
}
.freeBtn{
   color:#ff9a01;
   font-size: 14px;
   padding:3px 5px;
   border:1px solid #ff9a01;
   border-radius: 5px;
   float: right;
}
.deiBtn{
   color:#000;
}
.deiBtn:hover{
   color:#ff9a01;
}
.tjTile span{
   color:#10997d;
}
.hotBoxList a{
   display: block;
   font-size: 14px;
   color:#333;
   height: 35px;
   line-height: 35px;
   padding-left: 10px;
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
}
.hotBoxList a:hover{
   color:#10997d;
}
.hotBoxList a span{
   font-weight: bold;
   padding-right: 5px;
}
.adr{
   padding:8px;
   background: url("../images/wenda/wendaIcon.png") no-repeat -140px 7px;
}
.yyList li{
   margin-top: 15px;
}
.yyList li img{
   display: block;
   float: left;
   width: 80px;
   height: 60px;
   margin-left: 15px;
}
.yyList li .yyRight{
   float: left;
   margin-left: 15px;
}
.yyList li .yyRight p{
  overflow: hidden;
   white-space: nowrap;
   text-overflow: ellipsis;
   width: 180px;
}
.yyList{
   padding-bottom: 15px;
}
.yyList li .yyRight p b{
   font-size: 14px;
   color:#000;
}
.yyList li .yyRight p+p{
   color:#333;
}
.yyList li .yyRight p+p+p{
   color:#666;
}
.instrImg a{
   float: left;
   position: relative;
   width: 130px;
   height: 96px;
   border:1px solid #d9d9d9;
   margin-left: 12px;
   margin-top: 10px;
}
.instrImg a img{
   position: absolute;
   display: block;
   width: 130px;
   height: 96px;
}
.instrImg a span{
   display: block;
   width: 128px;
   position: absolute;
   bottom: 0px;
   white-space: nowrap;
   text-align: center;
   text-overflow: ellipsis;
   overflow: hidden;
   background: #000;
   background: rgba(0,0,0,0.6);
   color:white;
   padding:4px 1px;
   filter:alpha(opacity=60);

}
/*列表页begin*/
.wdKindBox{
   margin-top: 15px;
}
.wdKindBox p.totalWd{
   font-size: 14px;
}
.wdKindBox p.totalWd b{
   font-size: 18px;
   color:#ff9a01;
}
.wdKindBox p.totalWd em{
   color:#ff9a01;
}
.wdHealth{
   border:1px solid #d9d9d9;
   margin-top: 15px;
}
.kindListWd li{
   padding-bottom: 20px;
   border-bottom: 1px dashed #d9d9d9;
}
.kindListWd .kdTopTile{
   margin-top: 20px;
}
.kindListWd .kdTopTile p{
   float: left;
   width: 500px;
   white-space: nowrap;
   text-overflow: ellipsis;
   overflow: hidden;
   border-left: 5px solid #999;
   padding-left: 10px;
   font-size: 18px;
   color:#333;
}
.kindListWd .kdTopTile span{
   float: right;
   display: block;
   font-size: 14px;
   color:#666666;
   margin-right: 15px;
}
.kindListWd .kdTopTile span em{
   padding:0px 4px;
   color:#e6e6e6;
}
.kdContDeil{
   margin-top: 15px;
}
.kdContDeil .leftKdDeil{
   float: left;
   width: 100px;
   text-align: center;
}
.kdContDeil .leftKdDeil img{
    width: 70px;
    height: 70px;
   display: block;
   margin:0px auto;
}
.kdContDeil .leftKdDeil span{
   display: block;
   text-align: center;
   width: 100px;
   margin-top: 5px;
   margin-bottom: 10px;
   font-size: 14px;
   color:#333333;
}
.kdContDeil .leftKdDeil .freeBtn{
   float: none;
}
.kdContDeil .rightKdDeil{
   float: left;
}
.kdContDeil .rightKdDeil .rpCont{
   width: 540px;
   height: 70px;
   background: #f2f2f2;
   font-size: 14px;
   color:#333;
   padding:10px;
   overflow: hidden;
   line-height: 25px;
}
.kdContDeil .rightKdDeil .rpCont a{
   color:#ff9a01;
   font-size: 14px;
}
.rightKdDeil .timeCont{
   margin-top: 15px;
   float: right;
   margin-right: 15px;
   font-size: 14px;
   color:#999;
}
.timeIcon{
   padding:10px 12px;
   background: url("../images/wenda/wendaIcon.png") no-repeat -175px 10px;
}
/*列表页end*/

/*内容页begin*/
.wdContWrap{
   margin-top:20px;
}
.wdContWrap .wdConBox1{
   border-top: 5px solid #1bbc9b;
   padding-top: 20px;
   border-left: 1px solid #d9d9d9;
   border-right: 1px solid #d9d9d9;
   border-bottom: 1px solid #d9d9d9;
}
.wdLine{
   position: absolute;
   color: #d9d9d9;
   font-size: 26px;
   height: 16px;
   width: 13px;
   line-height: 16px;
   bottom: -1px;
   margin-left: 40px;
   background: white;
   text-align: center;
   text-indent: -2px;
}
.wdUser{
   position: relative;
   border-bottom: 1px solid #d9d9d9;
}
.wdUser img{
   display: block;
   float: left;
   width: 70px;
   height: 70px;
   border-radius: 50%;
   margin-left: 15px;
}
.rightWdCont{
   float: left;
   margin-left: 20px;
   padding-bottom: 30px;
}
.rightWdCont h2{
   font-size: 21px;
   color:#333;
   margin-top: 5px;
   width: 560px;
   white-space: nowrap;
   text-overflow: ellipsis;
   overflow: hidden;
}
.rightWdCont p{
   color:#666;
   margin-top: 10px;
}
.rightWdCont p em{
   padding:0px 10px;
}
.wdInfList{
   margin-top: 15px;
}
.wdInfList li span{
   display: block;
   float: left;
   margin-left: 20px;
   font-size: 14px;
   color:#10997d;
}
.wdInfList li p{
   float: left;
   width: 550px;
   margin-left: 15px;
   line-height: 25px;
   font-size: 14px;
   color:#333;
}
.wdProBtn{
   margin-left: 80px;
   margin-top: 20px;
}
.wdProBtn a{
   display: inline-block;
   width: 120px;
   height: 40px;
   line-height: 40px;
   text-align: center;
   font-size: 16px;
   border-radius: 5px;
   margin-left: 25px;
}
.wdProBtn a.wp1{
   background: #ff9a01;
   color:white;
}
.wdProBtn a i{
   padding:18px;
}
.wdProBtn a.wp1 i{
   background: url("../images/wenda/wendaIcon.png") no-repeat 0px -30px;
}
.wdProBtn a.wp2{
    color:#999999;
    border:1px solid #d9d9d9;
}
.wdProBtn a.wp2 i{
   background: url("../images/wenda/wendaIcon.png") no-repeat -50px -30px;
}
.othCont{
   margin:0px auto;
   margin-top: 20px;
   width: 640px;
   border-top: 1px dashed #d9d9d9;
   padding:20px 0px;
}
.othConTile{
   font-size: 16px;
   color: #333;
}
.othConTile i{
   padding:8px 30px;
   background: url("../images/wenda/wendaIcon.png") no-repeat 0px -95px;
}
.hotIcon{
   float: left;
   display: block;
   width: 40px;
   height: 25px;
   background: url("../images/wenda/wendaIcon.png") no-repeat -108px -48px;
   animation: hotAni 0.5s linear 0s infinite alternate none running;
   -moz-animation:hotAni 0.5s linear infinite alternate none running;
   -webkit-animation:hotAni 0.5s linear infinite alternate none running;
   -o-animation:hotAni 0.5s linear infinite alternate none running;
}
@keyframes hotAni {
   0% {
      margin-top: 0px;
   }
   25% {
      margin-top: 2px;
   }
   50% {
      margin-top: 4px
   }
   75% {
      margin-top: 2px;
   }
   100% {
      margin-top: 0px
   }
}
@-moz-keyframes hotAni /* Firefox */{
   0% {
      margin-top: 0px;
   }
   25% {
      margin-top: 2px;
   }
   50% {
      margin-top: 4px
   }
   75% {
      margin-top: 2px;
   }
   100% {
      margin-top: 0px
   }
}
@-webkit-keyframes hotAni /* Safari and Chrome */{
   0% {
      margin-top: 0px;
   }
   25% {
      margin-top: 2px;
   }
   50% {
      margin-top: 4px
   }
   75% {
      margin-top: 2px;
   }
   100% {
      margin-top: 0px
   }
}
@-o-keyframes hotAni /* Opera */{
   0% {
      margin-top: 0px;
   }
   25% {
      margin-top: 2px;
   }
   50% {
      margin-top: 4px
   }
   75% {
      margin-top: 2px;
   }
   100% {
      margin-top: 0px
   }
}

.othListUl{
   margin-top: 10px;
}
.othListUl li{
   line-height: 30px;
   float: left;
   width: 320px;
}
.othListUl li a{
   float: left;
   font-size: 14px;
   color:#666;
   display: inline-block;
   width: 280px;
   white-space: nowrap;
   text-overflow: ellipsis;
   overflow: hidden;
}
.othListUl li a:hover{
   color:#10997d;
}
.othListUl li a em{
   font-weight: bold;
   padding:0px 5px;
   color:#ccc;
}
.doctBox{
   position: relative;
   border:1px solid #d9d9d9;
   margin-top: 30px;
   padding-bottom: 20px;
}
.doctBox .rightDoc{
   float: right;
   color:#999;
   margin-top: 20px;
   margin-right: 15px;
}
.ansyDoc{
   display: block;
   color:#999;
   margin-left:40px;
}
.doctCont{
   font-size: 14px;
   color:#333333;
   margin-left: 40px;
   padding-right: 15px;
   margin-top: 10px;
   line-height: 25px;
}
.doctInfo{
   margin-top: 20px;
}
.leftDoctInfo{
   float: left;
}
.leftDoctInfo img{
   display: block;
   float: left;
   width: 70px;
   height: 70px;
   border:1px solid #d9d9d9;
   margin-left: 40px;
}
.leftDoctInfo .doctTeach{
   float: left;
   margin-left: 10px;
}
.leftDoctInfo .doctTeach span{
   display: block;
   font-size: 16px;
   color:#333;
   margin-top: 10px;
}
.leftDoctInfo .doctTeach p{
   font-size: 14px;
   color:#999999;
}
.rightDoctInfo{
   float: right;
   margin-top: 20px;
}
.rightDoctInfo a{
   display: block;
   float: left;
   width: 110px;
   height: 40px;
   font-size: 16px;
   text-align: center;
   line-height: 40px;
   border-radius: 5px;
   margin-right: 20px;
}
.doctBtn1{
   background: #ff9a01;
   color:white;
}
.doctBtn2{
   border:1px solid #ff9a01;
   color:#ff9a01;
}
.no-doctBtn2{
   color:#999999;
   border:1px solid #d9d9d9;
}
.selected{
    padding:10px 16px;
   background: url("../images/wenda/wendaIcon.png") no-repeat -137px -90px;
}
.no-selected{
   padding:10px 16px;
   background: url("../images/wenda/wendaIcon.png") no-repeat -155px -36px;
}
.daImg{
   position: absolute;
   width: 40px;
   height: 60px;
   top: 20px;
   left: -20px;
   color:white;
   text-align: center;
   line-height: 40px;
   font-size: 24px;
   background: url(../images/wenda/wendaIcon.png) no-repeat -68px -97px;

}
/*内容页end*/

/*提问页面begin*/
.talkWrap{
   position: relative;
   border-top:5px solid #1bbc9b;
   margin-top: 20px;
   background: #fbfbfb;
   border:1px solid #d9d9d9;
   padding-bottom: 40px;
}
.bigTile{
   font-size: 20px;
   color:#10997d;
   margin-top: 30px;
   margin-left: 56px;
}
.talkList{
   margin-left: 56px;
   padding-bottom: 30px;
}
.talkList li{
   margin-top: 20px;
}
.talkList li p{
   font-size: 14px;
   color:#333;
   line-height: 30px;
}
.talkList li p em{
   color:red;
   padding:0px 5px 0px 0px;
}
.talkList li p i{
  font-style: normal;
   font-size: 12px;
   color:#999999;
   padding:0px 5px;
}
.talkList li input{
   float: left;
   width: 580px;
   height: 40px;
   border:1px solid #d9d9d9;
   font-size: 14px;
   text-indent: 10px;
}
.talkList li span{
   display: block;
   float: left;
   font-size: 12px;
   color:#666;
   margin-top: 10px;
   width: 285px;
   line-height: 20px;
}
.talkList li textarea{
   float: left;
   width: 580px;
   height: 100px;
   border:1px solid #d9d9d9;
   line-height: 25px;
   text-indent: 10px;
}
.slImg{
   float: left;
   color:white;
   font-style: normal;
   padding: 8px 16px 8px 14px;
   background: url("../images/wenda/wendaIcon.png") no-repeat -66px -182px;
   margin-top: 5px;
}
.scImgBtn{
   display: inline-block;
   width: 170px;
   height: 40px;
   text-align: center;
   line-height: 40px;
   background: #1cb9fe;
   color:white;
}
.scImgBtn i{
   padding:10px 15px;
   background: url("../images/wenda/wendaIcon.png") no-repeat -145px -178px;
}
.hzInfo{
   position: relative;
   border-top: 1px dashed #d9d9d9;
   border-bottom: 1px dashed #d9d9d9;
   width: 956px;
   margin:0px auto;
   padding-bottom: 20px;
}
.hzInfo .bigTile{
   margin-left: 34px;
}
.hzInfoList{
   margin-left: 34px;
}
.hzInfoList li{
   height: 40px;
   line-height: 40px;
   margin-top: 20px;
}
.hzInfoList li span{
   display: block;
   float: left;
   color:#333;
   font-size: 14px;
   width: 80px;
   height: 40px;
   line-height: 40px;
   text-align: right;
   margin-right: 10px;
}
.hzInfoList li span em{
   color:red;
   padding:0px 4px;
}
.hzInfoList li .mSpan,.hzInfoList li .gSpan{
   float: left;
   margin-left: 25px;
}
.hzInfoList li div em{
   font-size: 14px;
}
.hzInfoList li div input[type="radio"]{
    margin-right: 5px;
}
.hzInfoList li input[type="text"]{
    width: 120px;
   height: 40px;
   text-indent: 10px;
   font-size: 14px;
}
.sendPro{
   display: block;
   margin-left: 56px;
   width: 200px;
   height: 50px;
   text-align: center;
   line-height: 50px;
   background: #ff9a01;
   color:white;
   font-size: 24px;
   font-weight: bold;
   border-radius: 5px;
   margin-top:40px;
}
.rankLik{
   width: 40px;
   height: 60px;
   position: absolute;
   top:28px;
   left: -20px;
   background: url("../images/wenda/wendaIcon.png") no-repeat -2px -166px;
   font-size: 30px;
   color:white;
   text-align: center;
   font-weight: bold;
   font-style: italic;
}
.hzInfo .rankLik{
   left: -40px;
}

/*提问页面end*/
/*健康问答全部问题页面end*/
/*经验列表开始*/
.div {
   width: 1200px;
   margin: auto;
   /* height: 10000px; */
}
/* 健康导航 */
.jiankang_daohuang {
   /* border: 1px solid #797979; */
   margin-top: 20px;
   /* height: 340px; */
   float: left;
   width: 100%;
}
.jinakangdaohang {
   width: 99%;
   height: 25px;
   font-size: 24px;
   font-family: Microsoft YaHei, Microsoft YaHei-Bold;
   font-weight: Bold;
   text-align: LEFT;
   color: #4796f4;
   float: left;
   margin-left: 1%;
}
.jiankangdaohuang1 {
   width: 7%;
   height: 25px;
   font-size: 16px;
   font-family: Microsoft YaHei, Microsoft YaHei-Normal;
   font-weight: Normal;
   text-align: LEFT;
   color: #333333;
   line-height: 25px;
   margin-top: 20px;
   float: left;
   margin-left: 25px;
}
.jiankangshenghuo1 {
   float: left;
   /* height: 720px; */
   width: 804px;
   /* border: 1px solid #797979; */
}
.jiankangshenghuo1_kuang {
   width: 100%;
   /* height: 120px; */
   float: left;
   border-bottom: 2px dashed #eee;
   margin-top: 12px;
   overflow: hidden;
   text-overflow:ellipsis;
   white-space: nowrap;
}
/*.jiankangshenghuo1_kuang a{*/
/*   width: 402px;*/
/*   overflow: hidden;*/
/*   text-overflow:ellipsis;*/
/*   white-space: nowrap;*/
/*}*/
.jiankangshenghuo1_content {
   height: 40px;
   font-size: 14px;
   font-family: Microsoft YaHei, Microsoft YaHei-Normal;
   font-weight: Normal;
   text-align: LEFT;
   color: #999999;
   margin-top: 12px;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 2;
   overflow: hidden;
   width: 100%;
   float: left;
}
.page {
   width: 100%;
   height: 50px;
   margin-top: 20px;
   float: left;
}
.page_shu {
   width: 35px;
   height: 30px;
   font-size: 0.75rem;
   font-weight: 400;
   color: #555555;
   float: left;
   border: 1px solid rgb(215 218 238);
   text-align: center;
   line-height: 30px;
   margin-left: 3%;
   border-radius: 4px;
}
/* 健康生活 */
.jiankangshenghuo {
   width: 100%;
   float: left;
   margin-top: 12px;
}
.jiankangshenghuo_ke a{
   color: #ffffff!important;
}
.jiankangshenghuo_ke1{
   height: 30px;
   background: #ffffff;
   border: 1px solid #ececec;
   border-radius: 0px;
   font-size: 14px;
   font-family: Microsoft YaHei, Microsoft YaHei-Normal;
   font-weight: Normal;
   text-align: CENTER;
   color: #333333;
   line-height: 29px;
   margin-left: 17px;
   padding: 0 5px;
   float: left;
}
.jiankangshenghuo_ke1 a{
   color:#62a1fc ;
}
.remen_pindao {
   width: 100%;
   height: 56px;
   font-size: 24px;
   font-family: Microsoft YaHei, Microsoft YaHei-Bold;
   font-weight: Bold;
   text-align: LEFT;
   color: #228ae3;
   line-height: 56px;
   transition: unset;
   background-image: url('https://www.jiankang4.com/Static/images/home/fenleikuai.png');
   inset: 0px;
}
.pindao_fenleikuai{
   display: flex;
   justify-content: space-between;
}

.fenleikuai_l{
   color: #fff;
   padding-left: 56px;
   width: 200px;
   text-align: center;
}
.wwwcity a{
   font-size: 20px;
}
.pindao_fenleikuai .fenleikuai_l a{
   color: #FFF;
}
.jiankangshenghuo1_biaoti1 {
   padding-left: 15px;
   height: 25px;
   font-size: 18px;
   font-family: Microsoft YaHei, Microsoft YaHei-Bold;
   font-weight: Bold;
   text-align: LEFT;
   color: #333333;
   margin-top: 10px;
   margin-left: 10px;
   overflow: hidden;
   text-overflow:ellipsis;
   white-space: nowrap;
}
.jiankangshenghuo1_biaoti2 {
   float: left;
   width: 80%;
   margin-left: 10px;
   /*margin-top: 30px;*/
}
.yui {
   width: 380px;
   float: right;
}
.width_70b{width: 70% !important;}
.padding-l_10px{padding-left: 10px!important;}
.shang {
   width: 70px;
   height: 30px;
   border-radius: 3px;
   font-size: 0.875rem;
   font-family: , -400;
   font-weight: 400;
   color: #555555;
   border: 1px solid rgb(215 218 238);
   text-align: center;
   line-height: 34px;
   float: left;
   margin-left: 20%;
}
.shang1{
   margin-left: 2%;
}
.margin-t_42px{margin-top: 42px!important;}
.jiankangshenghuo_content {
   width: 360px;
   float: left;
   font-size: 16px;
   font-family: Microsoft YaHei, Microsoft YaHei-Normal;
   font-weight: Normal;
   text-align: LEFT;
   color: #333333;
   line-height: 17px;
   margin-left: 15px;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 2;
   overflow: hidden;
   text-overflow:ellipsis;
   white-space: nowrap;
}

.jiankangshenghuo3 {
   float: right;
   width: 360px;
   border-radius: 5px;
}
.jiankangshenghuo3_biaoti {
   width: 100%;
   height: 30px;
   float: left;
}
.jiankangshenghuo3_content_kuang {
   width: 100%;
   margin-left: 6px;
   float: left;
   margin-top: 12px;
}
.xuihao {
   width: 38px;
   height: 32px;
   font-size: 32px;
   font-family: Microsoft YaHei, Microsoft YaHei- Italic;
   /*font-weight: Italic;*/
   text-align: LEFT;
   color: #4796f4;
   line-height: 32px;
   float: left;
   font-style: italic;
}
.xuihao_content {
   float: left;
   width: 301px;
   height: 30px;
   font-size: 18px;
   font-family: Microsoft YaHei, Microsoft YaHei-Normal;
   font-weight: Normal;
   text-align: LEFT;
   color: #999999;
   margin-left: 10px;
   overflow: hidden;
   word-break: keep-all;
   white-space: nowrap;
   text-overflow: ellipsis;
}
.shenghuo3{
   margin-top: 0px;
}
.jiankangshenghuo3_zhuanlan {
   float: left;
   width: 72px;
   height: 25px;
   font-size: 18px;
   font-family: Microsoft YaHei, Microsoft YaHei-Bold;
   font-weight: Bold;
   text-align: LEFT;
   color: #333333;
   margin-left: 15px;
}
.jiankangshenghuo_yui2{
   width: 100%;
   float: left;
   margin-top: 20px;
}
.jiankangshenghuo3 {
   float: right;
   width: 360px;
   border-radius: 5px;
}
.jiankangshenghuo3_biaoti {
   width: 100%;
   height: 38px;
   float: left;
}
.jiankangshenghuo3_zhuanlan {
   float: left;
   width: 72px;
   height: 25px;
   font-size: 18px;
   font-family: Microsoft YaHei, Microsoft YaHei-Bold;
   font-weight: Bold;
   text-align: LEFT;
   color: #333333;
   margin-top: 13px;
   margin-left: 15px;
}
img.lbt_yui_log {
   width: 144px;
   height: 105px;
   float: left;
}
.boxs {
   width: 1200px;
   margin: auto;
   margin-top: 20px;
}
.Navigation {
   width: 1200px;
   margin: auto;
   margin-top: 10px;
   line-height: 30px;
   font-size: 16px;
   font-family: Microsoft YaHei;
   font-weight: 400;
   color: #4796f4;
}
.Navigation a{
   color: #000000;
}
.Navigation span{
   color: #62a1fc;
}
/*经验列表结束*/
/*经验详情开始*/
.unsetmargin{
   margin: unset;
}
.fontsize16{
   font-size: 16px!important;
}
.width_48{
   width: 48%!important;
}
.paddlef_15{
   padding-left: 15px;
}
.zhixun_biaoti {
   float: left;
   width: 800px;
   /*height: 127px;*/
   background: #ffffff;
   border: 1px solid #ececec;
   border-radius: 5px;
   box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.15);
}
.zhixun_biaoti1 {
   width: 639px;
   /*height: 42px;*/
   font-size: 34px;
   font-family: Microsoft YaHei, Microsoft YaHei-Normal;
   font-weight: bold;
   text-align: LEFT;
   color: #000000;
   margin-left: 21px;
   margin-top: 30px;
}

.zhixun_xingxi {
   width: 95%;
   height: 42px;
   font-size: 30px;
   font-family: Microsoft YaHei, Microsoft YaHei-Normal;
   font-weight: Normal;
   text-align: LEFT;
   color: #000000;
   margin-left: 21px;
   margin-top: 30px;
   float: left;
}
.zhixun_laiyuan {
   height: 21px;
   font-size: 14px;
   font-family: Microsoft YaHei, Microsoft YaHei-Normal;
   font-weight: Normal;
   text-align: LEFT;
   color: #9a9a9a;
   float: left;
}
.zhixun_laiyuan.zhixun_laiyuan1 {
   margin-left: 20px;
}
.zhixun_neirong {
   width: 772px;
   /* height: 452px; */
   font-size: 18px;
   font-family: Microsoft YaHei, Microsoft YaHei-Normal;
   font-weight: Normal;
   text-align: LEFT;
   color: #555555;
   line-height: 36px;
   float: left;
   margin-top: 20px;
}
.zhixun_neirong  p {
   text-indent: 2em;
}
.zhixun_page {
   width: 100%;
   height: 25px;
   font-size: 18px;
   font-family: Microsoft YaHei, Microsoft YaHei-Bold;
   font-weight: Bold;
   text-align: LEFT;
   color: #333333;
   float: left;
   margin-top: 20px;
}
.zhixun_page_shang {
   width: 325px;
   height: 25px;
   font-size: 18px;
   font-family: Microsoft YaHei, Microsoft YaHei-Bold;
   font-weight: Bold;
   text-align: LEFT;
   color: #333333;
   float: left;
   overflow: hidden;
   word-break: keep-all;
   white-space: nowrap;
   text-overflow: ellipsis;
}
.zhixun_page_xia {
   width: 325px;
   height: 25px;
   font-size: 18px;
   font-family: Microsoft YaHei, Microsoft YaHei-Bold;
   font-weight: Bold;
   text-align: LEFT;
   color: #333333;
   float: right;
   overflow: hidden;
   word-break: keep-all;
   white-space: nowrap;
   text-overflow: ellipsis;
}
.width_90b{width:90%!important;}
/*经验详情结束*/
